AnisotropicLighting File Reference
`#include <osgFX/Export>`
`#include <osgFX/Effect>`
`#include <osg/ref_ptr>`
`#include <osg/Texture2D>`

Go to the source code of this file.

## Classes

class | osgFX::AnisotropicLighting

## Namespaces

namespace | osgFX

## Macros

#define | OSGFX_ANISOTROPICLIGHTING_

## Macro Definition Documentation

## OSGFX_ANISOTROPICLIGHTING_

#define OSGFX_ANISOTROPICLIGHTING_